Subject: [Iotsi] FW: [T2TRG] Fwd: Call For Papers: IoT Semantic Interoperability Workshop

From: Michel Veillette <[email-masked]>
Date: Thu, 10 Dec 2015 22:53:42 +0000

Hi

The IoT Semantic Interoperability Workshop is scheduled at the same time and location as the ZigBee member meeting.
Would it be possible to consider moving this meeting on Monday and Tuesday morning (March 14 and 15) to avoid conflicting meetings?

Regards,

Michel Veillette
System Architecture Director
Trilliant Inc.
Tel: 450-531-3109

On 12/10/15, 3:16 AM, "T2TRG on behalf of Eggert, Lars"
<[email-masked] on behalf of [email-masked]> wrote:

>Begin forwarded message:
>> 
>> From: IAB Executive Administrative Manager <[email-masked]>
>> Subject: Call For Papers: IoT Semantic Interoperability Workshop
>> Date: December 9, 2015 at 19:26:18 GMT+1
>> To: "IETF Announcement List" <[email-masked]>
>> Cc: [email-masked]
>> Reply-To: [email-masked]
>> 
>> IoT Semantic Interoperability Workshop
>> 
>> Background
>> 
>> With the expansion of the Internet of Things (IoT), interoperability 
>> becomes more and more important. Standards-developing organizations 
>> have done a tremendous amount of work to standardize protocols to 
>> simplify implementation and to lower the cost of IoT products. As a 
>> result, new protocols were developed, existing protocols were 
>> combined in new ways, and lightweight profiles were defined.
>> 
>> At the application layer, interoperability is not yet mature; the 
>> work on data formats (in the form of data models and information 
>> models) has not seen the same level of consistency throughout various 
>> standardization groups. Examples of standardization efforts in this 
>> area include the work by IPSO on their Starter Pack, the Cluster 
>> Library developed by the Zigbee Alliance, the OMA LWM2M, or the UPnP 
>> Management and Control:1 specifications.
>> 
>> One common problem is the lack of an encoding-independent 
>> standardization of the information, the so-called information model.
>> Another problem is the strong relationship with the underlying 
>> communication architecture, such as an RPC or a RESTful design.
>> Furthermore, different groups develop similar concepts that only 
>> differ slightly, leading to interoperability problems. Finally, some 
>> groups favor different encodings for use with various application 
>> layer protocols.
>> 
>> This raises a number of questions:
>> 
>> - What is the state of the art in data and information models? What  
>> should an information model look like?
>> - What is the role of formal languages, such as schema languages, in  
>> describing information and data models?
>> - What is the role of metadata, which is attached to data to make it  
>> self-describing?
>> - How can we achieve interoperability when different organizations,  
>> companies and individuals develop extensions?
>> - What is the experience with interworking various data models 
>> developed  from different groups, or with data models that evolved over time?
>> - What functionality should online repositories for sharing schemas  
>> have?
>> - How can existing data models be mapped against each other to offer  
>> interworking?
>> - Is there room for harmonization, or are the use cases of different  
>> groups and organizations so unique that there is no possibility for  
>> cooperation?
>> - How can organizations better work together to increase awareness 
>> and  information sharing?
>> 
>> (A discussion about the difference between information and data 
>> models can be found in RFC 3444.)
>> 
>> Workshop Style
>> 
>> The workshop¹s main focus will be on discussing the harmonization of 
>> information and data models for use with IoT deployments. In order to 
>> keep the group at a manageable size, prospective participants are 
>> required to submit a position paper as an expression of interest. We 
>> will invite the authors of accepted position papers to attend the 
>> workshop.
>> 
>> The workshop will be structured as a series of working sessions 
>> punctuated by invited speakers, who will present on-going 
>> standardization and research developments. The organizing committee 
>> may ask submitters of particularly salient papers to present their 
>> ideas and experiences at the workshop. We expect active participation 
>> of all guests.
>> 
>> Participation at the workshop is free of charge.
>> 
>> Important Dates
>> 
>> Position papers must be submitted by February 22nd, 2016 at the latest.
>> 
>> The program committee will review submitted position papers and send 
>> an invitation to the workshop to one of the paper authors. 
>> Invitations will be distributed by February 27th, 2016 at the latest.
>> 
>> This workshop will be a day and a half, and take place on the 17th 
>> and 18th of March, 2016.
>> 
>> Position Paper Requirements
>> 
>> Interested parties must submit a brief document. We welcome papers 
>> that describe existing work, answers to the questions listed above, 
>> new questions, write-ups of deployment experience, lessons-learned 
>> from successful or failed attempts, and ideally a vision. 
>> Contributions are not required to be original in content.
>> 
>> We solicit brief write-ups of one to three pages, formatted as HTML, 
>> PDF, or plain text (for example as a submitted Internet Draft).
>> Representatives of IoT Standards Development Organizations or 
>> Alliances, who have published relevant specifications, and 
>> representatives of vendors who have shipped commercial IoT products 
>> supporting multiple schemas, may minimally submit a pointer to existing documentation.
>> 
>> We will publish accepted position papers (as well as meeting minutes, 
>> slides, and a workshop report). Please send your position paper to 
>> [email-masked].
>> 
>> Venue
>> 
>> The planned location for the workshop is San Jose, California, US. We 
>> will provide the full details of the meeting venue to the invited 
>> workshop participants. The workshop includes coffee and tea during 
>> breaks.
>> 
>> IPR Policy
>> 
>> The workshop will have no expectation of IPR disclosure or licensing 
>> related to its submissions.
>> 
>> Privacy Notice
>> 
>> You provide your name and your email address for the registration to 
>> this workshop. We use this information for planning purposes (such as 
>> finding rooms and ordering refreshments). We will also use this 
>> information to contact you about the location of the meeting venue, 
>> or other urgent and relevant notifications. Before the meeting 
>> minutes are publicly distributed, you will also receive a copy for 
>> review. We will share your contact details with the other workshop participants.
>> 
>> Program Committee
>> 
>> This workshop is organized by the Internet Architecture Board (IAB) 
>> and the following persons:
>> 
>> - Jari Arkko, IETF Chair / Ericsson, Finland.
>> - Ralph Droms, IAB / Cisco, US.
>> - Jaime Jimenez, Ericsson, Finland.
>> - Michael Koster, SmartThings/Samsung, US.
>> - Dave Thaler, IAB / Microsoft, US.
>> - Hannes Tschofenig, ARM Ltd, Austria.
>> 
>